<!DOCTYPE html>
<html lang="zh">
<head>
    <title>{fn_and_en}设计并实现的电子日历</title>
    <meta charset="utf-8">
    <link href="css/calendar.css" rel="stylesheet">
    <script src="js/calendar.js"></script>
</head>
<body onload="showDate()">
<h1>{fn_and_en}设计并实现的电子日历</h1>
<hr/>
<div id="calendar">
    <!--状态栏-->
    <div>
        <!--显示上个月按钮-->
        <button onclick="lastMonth()">上个月</button>
        <!--显示当前年份和月份-->
        <div id="month"></div>
        <!--显示下个月按钮-->
        <button onclick="nextMonth()">下个月</button>
    </div>

    <!--显示星期几-->
    <div>
        <div class="everyday">日</div>
        <div class="everyday">一</div>
        <div class="everyday">二</div>
        <div class="everyday">三</div>
        <div class="everyday">四</div>
        <div class="everyday">五</div>
        <div class="everyday">六</div>
    </div>

    <!--显示当前月份每天的日期-->
    <div id="day"></div>
</div>
</body>
</html>